WordPress.org

Support

Support » Plugins and Hacks » WooCommerce » [Resolved] Warning: array_walk_recursive()

[Resolved] Warning: array_walk_recursive()

  • I just upgraded and I’m having couple issues.
    First is this which is killing me

    Warning: array_walk_recursive() [function.array-walk-recursive]: The argument should be an array in /home1/vissius/public_html/wp-content/themes/vizio/sp-framework/inc/admin/custom-meta-boxes.php on line 2490

    Warning: array_walk_recursive() [function.array-walk-recursive]: The argument should be an array in /home1/vissius/public_html/wp-content/themes/vizio/sp-framework/inc/admin/custom-meta-boxes.php on line 2495

    Warning: Cannot modify header information – headers already sent by (output started at /home1/vissius/public_html/wp-content/themes/vizio/sp-framework/inc/admin/custom-meta-boxes.php:2490) in /home1/vissius/public_html/wp-admin/post.php on line 233

    Warning: Cannot modify header information – headers already sent by (output started at /home1/vissius/public_html/wp-content/themes/vizio/sp-framework/inc/admin/custom-meta-boxes.php:2490) in /home1/vissius/public_html/wp-includes/pluggable.php on line 896

    and then the image zoom feature is not working too well after the upgrade. I’m not sure if it has something to do with the theme not being compatible or anything else.

    I would appreciate any help possible. Thank You guys!!!

    https://wordpress.org/plugins/woocommerce/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Warning: array_walk_recursive()’ is closed to new replies.
Skip to toolbar